Posted on

SecurEnvoy SecurMail up to 9.2 Attachment spoofing

A vulnerability was found in SecurEnvoy SecurMail up to 9.2. It has been rated as critical. Affected by this issue is an unknown part. Upgrading to version 9.2.501 eliminates this vulnerability.